Default Branch

master

a0702ee7bf · Indication du require à PHP + 7.4 par défaut + up de phpstan · Updated 5 days ago

Branches

2.0

f587f9af75 · Convert to UTF-8 · Updated 4 weeks ago

8
6
spip-2.1

17b11c9085 · code.spip est maintenant en https, donc j'ajoute le "s" à http · Updated 5 years ago

271
27
spip-3.0

05d2766523 · trad.spip est maintenant en https, donc j'ajoute le "s" à http · Updated 5 years ago

148
19
spip-3.1

4465121973 · Compatibilité avec http://core.spip.org/projects/spip/repository/revisions/23533 · Updated 5 years ago

74
9
spip-3.2

1ad8cd0ab4 · Version 1.18.5 · Updated 1 month ago

341
9